1765504160670
8524,0.0.0
15816,0.0.0
8942,0.0.0
6961,0.0.0
13502,2.5.0
14872,0.0.0
6652,0.0.0
9262,0.0.0
10172,0.0.0
11667,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
15,2.3.0
374,0.0.0
8103,1.14.0
13421,0.0.0
8520,0.0.0
1965,2.2.0
24010,0.0.0
10109,0.0.0
22103,0.0.0
728,1.14.0
4783,0.0.0
3342,0.0.0
22,2.3.0
6318,2.4.0
12852,0.0.0
5354,0.0.0
14515,2.5.0
6049,0.0.0
6974,2.4.0
6969,2.4.0
20592,1.33.0,1.27.0
23224,0.0.0
24438,1.33.0
1938,1.33.0
10512,0.0.0
21356,1.23.0
6973,2.4.0
406,2.5.0
3352,0.0.0
17339,0.0.0
8835,1.27.0
10992,0.0.0
3715,2.5.0
19491,1.27.0
11691,0.0.0
7286,0.0.0
1403,0.0.0
15821,2.5.0
17622,2.5.0
14897,1.23.0
21730,0.0.0
24448,0.0.0
20233,1.27.0
9280,0.0.0
18310,2.2.0
18286,0.0.0
392,2.4.0
1414,2.2.0
2868,1.27.0
20999,0.0.0
8110,1.14.0
16881,0.0.0
20607,2.5.0
12828,0.0.0
11652,0.0.0
15792,0.0.0
20199,0.0.0
18291,0.0.0
9691,1.14.0
23566,0.0.0
11789,1.14.0
10551,0.0.0
11005,1.14.0
50,0.0.0
6,2.5.0
19049,0.0.0
16166,1.14.0
14525,1.14.0
13703,0.0.0
19070,1.27.0
2882,0.0.0
8533,2.4.0
11303,0.0.0
20985,0.0.0
62,0.0.0
11339,2.5.0
776,0.0.0
10136,0.0.0
82,1.14.0
11341,2.2.0
11337,2.2.0
11690,1.14.0
20248,0.0.0
11342,2.2.0
11340,2.2.0
15330,0.0.0
24446,0.0.0
2472,0.0.0
5023,0.0.0
20256,1.33.0
23677,0.0.0
12909,0.0.0
2889,0.0.0
2949,2.2.0
2454,2.4.0
10543,0.0.0
13270,0.0.0
16662,2.0.0,1.33.0
792,0.0.0
1107,0.0.0
2456,2.5.0
14904,0.0.0
4149,2.4.0
6686,0.0.0
14903,2.5.0
15813,0.0.0
3442,1.33.0,1.27.0
24436,0.0.0
5445,0.0.0
18274,2.5.0
12424,0.0.0
5748,0.0.0
15834,1.27.0
7335,0.0.0
21398,1.27.0
15218,2.4.0
775,2.5.0
19079,0.0.0
21397,1.27.0
5389,2.0.0,1.33.0
19547,0.0.0
14102,0.0.0
3767,0.0.0
9700,0.0.0
5423,2.5.0
19918,1.27.0
61,0.0.0
13606,0.0.0
12959,1.27.0
1862,1.33.0,1.27.0
2950,2.4.0
2410,2.2.0
418,0.0.0
1452,1.27.0
429,0.0.0
2461,0.0.0
16045,0.0.0
21002,0.0.0
5412,0.0.0
12463,0.0.0
17954,0.0.0
8508,2.5.0
20615,2.5.0
5329,0.0.0
13682,1.23.0
7332,0.0.0
15364,1.27.0
4204,1.14.0
3989,0.0.0
21420,0.0.0
21035,2.1.0
4972,0.0.0
21032,2.0.0
23257,0.0.0
7390,0.0.0
21470,0.0.0
8258,0.0.0
16632,0.0.0
11050,1.27.0
15896,2.4.0
22599,0.0.0
10685,0.0.0
14149,0.0.0
20324,0.0.0
10213,1.14.0
4264,1.33.0,1.27.0
1213,0.0.0
5066,1.14.0
19558,0.0.0
11765,0.0.0
22606,1.23.0
17303,2.5.0
23725,1.27.0
86,1.14.0
5072,2.2.0
11043,0.0.0
24634,2.5.0
91,0.0.0
23295,2.5.0
3782,2.4.0
20724,0.0.0
13445,1.27.0
11380,0.0.0
19567,2.5.0
8250,0.0.0
15358,2.0.0,1.33.0
18344,0.0.0
6109,0.0.0
12113,2.4.0
533,0.0.0
94,0.0.0
11387,0.0.0
15367,0.0.0
3791,1.27.0
17256,0.0.0
21468,0.0.0
458,0.0.0
18409,0.0.0
9136,1.23.0
24124,0.0.0
3818,0.0.0
22279,0.0.0
6762,1.14.0
5025,2.4.0
7420,0.0.0
1446,0.0.0
4861,0.0.0
10691,0.0.0
21492,0.0.0
22283,1.14.0
7052,0.0.0
11804,2.2.0
10719,0.0.0
11805,2.2.0
2994,1.14.0
5462,2.2.0
466,2.2.0
3464,2.4.0
22356,2.5.0
24044,0.0.0
17313,2.5.0
14588,2.0.0,1.33.0,1.27.0
14138,0.0.0
24514,0.0.0
10673,2.3.0
2507,2.2.0
820,2.0.0,1.33.0
7363,0.0.0
20318,1.27.0
20316,1.27.0
6084,1.33.0
20319,1.27.0
20317,1.27.0
13434,0.0.0
24119,0.0.0
13433,2.2.0
8310,0.0.0
22656,1.14.0
3032,0.0.0
1191,0.0.0
12640,0.0.0
15960,0.0.0
9818,2.2.0
11319,1.27.0
22302,1.14.0
18072,0.0.0
14157,2.5.0
21495,0.0.0
23346,2.4.0
3496,0.0.0
14166,1.23.0
4762,2.3.0
18822,1.14.0
10693,2.5.0
15448,1.33.0
869,2.2.0
1194,1.14.0
1178,0.0.0
3012,1.33.0
13058,0.0.0
12616,1.14.0
23345,2.4.0
7102,0.0.0
7406,0.0.0
11814,1.14.0
16997,0.0.0
18832,0.0.0
4133,1.27.0
4748,1.27.0
22292,2.4.0
3113,2.5.0
7845,1.14.0
10070,0.0.0
14640,0.0.0
10736,1.27.0
16351,1.27.0
8315,1.27.0
10711,1.27.0
2496,1.14.0
13124,0.0.0
24502,0.0.0
20748,0.0.0
1677,1.14.0
5831,0.0.0
14883,0.0.0
1143,0.0.0
1057,2.2.0
4346,2.4.0
19641,0.0.0
12376,0.0.0
10725,0.0.0
17331,1.27.0
3858,0.0.0
4797,2.5.0
150,1.27.0
7404,0.0.0
1657,0.0.0
17362,0.0.0
14212,0.0.0
23227,2.5.0
5495,0.0.0
14258,0.0.0
13853,2.3.0
182,0.0.0
246,0.0.0
13849,2.2.0
17416,2.2.0
24199,0.0.0
5527,0.0.0
7479,0.0.0
11151,0.0.0
17775,1.27.0
10302,0.0.0
13854,2.3.0
15125,0.0.0
12269,0.0.0
4092,0.0.0
7133,0.0.0
23863,0.0.0
23864,0.0.0
8669,1.27.0
16358,1.14.0
23079,0.0.0
7882,0.0.0
9162,2.4.0
24185,2.2.0
9160,2.4.0
20750,2.2.0
21923,0.0.0
11118,2.4.0
17730,0.0.0
11533,2.4.0
23402,1.23.0
12668,1.33.0
4823,0.0.0
17381,2.2.0
17382,2.2.0
17383,2.2.0
20044,1.27.0
24170,0.0.0
558,0.0.0
14654,0.0.0
18079,2.5.0
8652,1.14.0
9423,2.5.0
15173,0.0.0
4832,0.0.0
4829,0.0.0
18856,1.14.0
896,0.0.0
1232,1.14.0
12680,0.0.0
12194,0.0.0
13544,1.14.0
18859,2.2.0
13525,0.0.0
24602,0.0.0
11871,1.27.0
18456,0.0.0
21585,0.0.0
17709,2.2.0
903,0.0.0
24609,1.14.0
21182,0.0.0
18891,0.0.0
6766,2.4.0
3903,2.5.0
16367,0.0.0
6179,0.0.0
18468,1.14.0
22287,1.33.0,1.27.0
1250,0.0.0
917,0.0.0
15107,0.0.0
10765,2.5.0
11792,2.2.0
14254,0.0.0
7474,0.0.0
11839,2.4.0
24217,0.0.0
10318,0.0.0
23318,2.4.0
16771,0.0.0
23835,1.27.0
23833,1.27.0
5600,0.0.0
23837,1.27.0
1830,0.0.0
20821,0.0.0
15686,1.14.0
7503,0.0.0
23464,0.0.0
10350,1.14.0
10794,0.0.0
18548,0.0.0
23817,1.27.0
20434,0.0.0
18165,0.0.0
21966,2.5.0
22743,2.4.0
3555,2.5.0
17097,0.0.0
16406,2.0.0,1.33.0
6530,1.27.0
21595,0.0.0
12718,0.0.0
23084,0.0.0
23826,0.0.0
5572,0.0.0
7520,2.5.0
2734,0.0.0
15160,1.14.0
6835,0.0.0
9488,0.0.0
7915,0.0.0
15684,2.4.0
2695,1.14.0
7919,1.27.0
9471,0.0.0
20087,2.5.0
626,0.0.0
20088,2.4.0
20089,2.4.0
20090,2.3.0
247,1.23.0
18156,0.0.0
5895,0.0.0
11549,2.2.0
20812,0.0.0
7874,0.0.0
18546,2.2.0
1291,1.23.0
10373,1.27.0
9941,0.0.0
4883,1.14.0
2286,1.33.0,1.27.0
17399,0.0.0
18527,2.2.0
6876,0.0.0
21212,1.23.0
6857,0.0.0
3190,0.0.0
17445,0.0.0
23824,1.27.0
22748,1.14.0
613,0.0.0
20835,2.5.0
17791,1.14.0
6862,2.3.0
17452,0.0.0
2279,0.0.0
17104,0.0.0
23875,1.14.0
2784,0.0.0
6304,2.2.0
267,0.0.0
18961,0.0.0
17478,2.2.0
1919,0.0.0
4515,2.5.0
16800,0.0.0
9561,1.27.0
20932,0.0.0
8400,0.0.0
18181,0.0.0
20125,1.27.0
9174,2.5.0
5048,0.0.0
19767,1.27.0
9975,0.0.0
3259,2.5.0
6938,0.0.0
9176,0.0.0
23112,1.14.0
1302,1.14.0
5964,2.2.0
23532,0.0.0
9507,1.27.0
23535,0.0.0
11931,1.27.0
9509,1.27.0
7186,0.0.0
9506,1.27.0
11730,0.0.0
1824,0.0.0
16408,0.0.0
1841,1.14.0
11020,2.5.0
17475,0.0.0
2771,1.14.0
24678,0.0.0
5751,0.0.0
7550,0.0.0
16795,2.2.0
17126,0.0.0
6247,2.0.0,1.33.0,1.27.0
1884,0.0.0
3276,2.2.0
1850,0.0.0
24339,0.0.0
10441,0.0.0
3278,1.27.0
24660,2.5.0
21266,0.0.0
24683,0.0.0
3277,1.27.0
16449,0.0.0
9178,0.0.0
10464,0.0.0
15210,0.0.0
18170,2.2.0
23531,1.27.0
17487,2.5.0
2335,1.33.0
18168,2.2.0
7586,0.0.0
18169,2.2.0
23565,0.0.0
23891,1.23.0
10388,0.0.0
7566,0.0.0
1435,1.27.0
8418,1.33.0
22433,0.0.0
4906,0.0.0
11234,0.0.0
18606,0.0.0
265,1.14.0
20880,2.3.0
17865,1.14.0
7583,0.0.0
21562,2.4.0
19461,2.5.0
16132,1.27.0
8479,0.0.0
10102,0.0.0
20992,0.0.0
22052,1.23.0
8483,1.23.0
10906,1.14.0
19432,0.0.0
9226,0.0.0
9606,0.0.0
21712,1.27.0
16497,0.0.0
22831,1.27.0
23580,1.27.0
12802,0.0.0
24192,0.0.0
10003,1.14.0
15233,0.0.0
21159,0.0.0
333,1.27.0
3288,1.33.0,1.27.0
3265,2.2.0
24368,0.0.0
13986,0.0.0
9983,0.0.0
13985,0.0.0
16116,1.33.0,1.27.0
4827,2.4.0
1024,0.0.0
5653,2.4.0
15257,0.0.0
4998,2.5.0
19506,0.0.0
5670,0.0.0
22454,0.0.0
23192,2.2.0
5976,0.0.0
18244,0.0.0
16488,0.0.0
12200,1.27.0
4931,0.0.0
9635,0.0.0
10917,0.0.0
9241,1.27.0
8480,0.0.0
13673,2.2.0
22040,0.0.0
10858,2.3.0
6937,0.0.0
20943,0.0.0
17899,0.0.0
9246,0.0.0
2785,1.27.0
6942,2.0.0,1.33.0,1.27.0
11266,0.0.0
10856,2.4.0
21317,2.3.0
3655,0.0.0
22447,1.14.0
6238,0.0.0
19442,2.4.0
13631,2.2.0
3660,0.0.0
13632,2.2.0
13635,2.2.0
19443,0.0.0
20181,0.0.0
5679,0.0.0
6306,1.14.0
3246,2.2.0
8492,0.0.0
3248,2.2.0
1848,0.0.0
16835,0.0.0
